/*     2338755 : 번호 입력형 타이틀      */
.number_title__2338755__ ul{list-style:none;margin:0;padding:0;}
.number_title__2338755__ li{display:inline-block;vertical-align:middle;}
.number_title__2338755__ span{
	display:inline-block;width:35px;height:35px;margin-right:10px;line-height:35px;
	vertical-align:middle;background-color:#e66d1e;color:#fff;font-size:16px;font-weight:bold;text-align:center;
}
.number_title__2338755__ p{display:inline-block;margin:0;vertical-align:middle;font-size:16px;font-weight:bold;}

.number_title__2338755__.style_35 p{font-size:18px;}
.number_title__2338755__.style_40 p{font-size:22px;}
.number_title__2338755__.style_60 p{font-size:26px;}

@media (min-width:1024px){
	.number_title__2338755__ span{font-size:18px;}
}

/*     2338765 : 공백      */
.solid_line__2338765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__2338765__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2338765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2338765__ {height:30px}
}

/*     2338775 : 텍스트 박스 리스트      */
.text_box_list__2338775__{}
.text_box_list__2338775__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__2338775__ li{position:relative;margin-bottom:25px;}
.text_box_list__2338775__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #e66d1e;border-right:5px solid transparent;}
.text_box_list__2338775__ li:last-child{margin-bottom:0;}
.text_box_list__2338775__ li:last-child:after{display:none;}
.text_box_list__2338775__ .item{border:1px solid #dddddd;border-radius:8px;}

.text_box_list__2338775__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__2338775__ .title{margin:0 0 5px;color:#000000;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__2338775__ .text{margin:0;color:#e66d1e;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}
.text_box_list__2338775__ img {margin:10px 0 0;}

@media all and (min-width:768px){
	.text_box_list__2338775__ ul{display:table;table-layout:fixed;width:calc(100% + 20px);margin:0 -10px; display: flex; flex-wrap: wrap;}
	.text_box_list__2338775__ li{display:table-cell;width:33%;padding:0 10px;box-sizing:border-box;vertical-align:top; margin-bottom: 0px; display: flex; margin-bottom:40px;}
	.text_box_list__2338775__ li:last-child{margin-bottom:40px;}
	.text_box_list__2338775__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #e66d1e;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__2338775__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__2338775__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__2338775__ .title{margin: 5px 0 10px;}
}

@media all and (min-width:1024px){
	.text_box_list__2338775__ ul{width:calc(100% + 40px); margin:0 -20px;}
	.text_box_list__2338775__ li{padding:0 20px;}
}

/*     2338785 : 공백      */
.solid_line__2338785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__2338785__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2338785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2338785__ {height:px}
}

/*     2338675 : 번호 입력형 타이틀      */
.number_title__2338675__ ul{list-style:none;margin:0;padding:0;}
.number_title__2338675__ li{display:inline-block;vertical-align:middle;}
.number_title__2338675__ span{
	display:inline-block;width:35px;height:35px;margin-right:10px;line-height:35px;
	vertical-align:middle;background-color:#e66d1e;color:#fff;font-size:16px;font-weight:bold;text-align:center;
}
.number_title__2338675__ p{display:inline-block;margin:0;vertical-align:middle;font-size:16px;font-weight:bold;}

.number_title__2338675__.style_35 p{font-size:18px;}
.number_title__2338675__.style_40 p{font-size:22px;}
.number_title__2338675__.style_60 p{font-size:26px;}

@media (min-width:1024px){
	.number_title__2338675__ span{font-size:18px;}
}

/*     2338685 : 공백      */
.solid_line__2338685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__2338685__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2338685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2338685__ {height:30px}
}

/*     2338695 : 이미지      */
.img__2338695__ {max-width:100%;}
.img__2338695__ * {box-sizing:border-box;}
.img__2338695__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__2338695__ img {width:px; max-width:100%; vertical-align:top;}

